/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

textarea, .button:hover, button:hover, input, select {
	box-shadow: none !important;
}

.mfp-close {
	color: #fff !important;
	opacity: 1 !important;
}

.page-left-sidebar .large-3 {
	border: none;
	padding-right: 10px;
}

#main {
	padding-top: 160px !important;
}

.page-id-16 #main {
	padding-top: 0 !important;
}

.spanBlock {
	display: block;
}

.back-to-top {
	background-color: #0A446B !important;
	border-color: #fff !important;
	color: #fff !important;
}

.headingWrap {
	font-weight: 500 !important;
	font-size: 60px;
	margin-bottom: 10px;
}

.headingWrap2 {
	font-weight: 500;
	font-size: 46px;
	width: 75%;
	padding-bottom: 8px;
	display: block;
	border-bottom: 1px solid;
}

/* header css */

.header-wrapper div.container {
	max-width: 1560px !important;
}

#header {
	height: 0 !important;
}

.flex-left ul.header-nav {
	background: #0A446B;
	width: fit-content;
	padding: 12px 25px;
	gap: 40px;
	border-radius: 8px;
}

.flex-left ul.header-nav li a {
	color: #fff !important;
	transition: all .2s;
	font-size: 16px;
	padding: 0;
}

.flex-left ul.header-nav li a:hover {
	color: #FFDE17 !important;
}

div.stuck #logo img, #logo img {
	max-height: 90px !important;
}

.stuck .header-main {
	background-color: #0A446B;
}

.mfp-content, .sidebar-menu {
	background-color: #0a446b !important;
}

.sidebar-menu .menu-item a {
	color: #fff;
	font-size: 16px;
	padding: 12px 15px !important;
}

.sidebar-menu .menu-item a:hover {
	color: #FFDE17 !important;
}

.sidebar-menu {
	padding-top: 0 !important;
}

.sidebar-menu .header-search-form {
	padding: 20px 15px !important;
}

ul.header-contact a {
	color: #FFDE17 !important;
	font-size: 18px;
	text-transform: capitalize;
}

.header-nav #ux-search-dropdown {
	box-shadow: 1px 1px 0px #0000000f;
	padding: 9px;
	border-radius: 6px;
	border: 1px solid #ddd;
	top: 53px;
}

.sidebar-menu .ux-search-submit, .header-nav .ux-search-submit {
	border-top-right-radius: 8px !important;
	border-bottom-right-radius: 8px !important;
	box-shadow: none;
}

.sidebar-menu .search-field, .header-nav #ux-search-dropdown input {
	box-shadow: none;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}

#header-contact li:last-child {
	order: -1;
	margin-left: 0;
	margin-right: 35px !important;
}

ul#header-contact a:after {
	display: none;
}

.header-social-icons a i {
	font-size: 20px;
}

.header-social-icons .social-icons {
	letter-spacing: 10px;
}

ul.mobile-nav .nav-icon a {
	color: #222;
}

.stuck ul.mobile-nav .nav-icon a {
	color: #fff;
}

.header-social-icons a {
	color: #FFDE17 !important;
	opacity: 1 !important;
}

#top-bar {
	padding: 5px 0;
}

.header-button .icon {
	border-radius: 50% !important;
	padding: 0 !important;
	height: 50px;
	width: 50px;
	align-content: center;
}

.header-button .button, .header-button .icon {
	border: 1px solid transparent;
}

.stuck .header-button .button, .stuck .header-button .icon {
	border: 1px solid #fff;
}

.single-product #commentform .submit, .btnWrap, .header-button .button {
	font-size: 16px;
	font-weight: 500;
	padding: 12px 25px;
	line-height: 1.6;
	border-radius: 8px !important;
	transition: all .2s;
}

.single-product #commentform .submit:hover, .btnWrap:hover, .header-button .button:hover {
	background-color: #FFDE17;
	color: #000000;
}

/* hero sec */

.heroSec h1 {
	font-size: 130px;
	text-shadow: 0px 4px 4px #0000003d;
	font-weight: 500 !important;
	text-transform: uppercase;
}

.heroSlider .dot {
	opacity: 1 !important;
	border: none;
	width: 13px !important;
	height: 13px !important;
	background-color: #D9D9D9;
	transition: .2s all;
}

.heroSlider .flickity-page-dots {
	display: flex;
	justify-content: center;
	gap: 8px;
	bottom: 28px;
	align-items: center;
}

.heroSlider ol.flickity-page-dots .dot.is-selected {
	background-color: #FFDE17;
	outline: 2px solid #FFDE17;
	height: 15px !important;
	width: 15px !important;
	outline-offset: 4px;
}

/* home product sec */

.homeProdSec {
	padding-top: 100px !important;
}

/* shop page css */

.product-small {
	text-align: start;
}

.product-small .col-inner {
	background: #fff;
	padding: 12px;
	cursor: pointer;
	border-radius: 20px;
	box-shadow: 0px 5px 24px 0px #dadde89e;
}

.product-small .box-text {
	padding-bottom: 0;
}

.product-small .add-to-cart-button a {
	width: 100%;
	background: #0a446b;
	color: #fff;
	border: none;
	border-radius: 8px;
	font-weight: 500;
	font-size: 18px;
	margin-right: 0;
	padding: 3px;
	text-align: center;
	margin-top: 18px;
	line-height: 2.1;
}

.product-small span.amount {
	color: #A40000;
	font-size: 24px;
	font-weight: 600;
}

.product-small .price span.amount:first-child {
	display: block !important;
}

.product-small .price span[aria-hidden="true"] {
	display: none !important;
}

.product-small .box-image {
	border-radius: 12px;
}

.product-small .price-wrapper {
	text-align: end;
	position: relative;
	margin: 10px 0;
	font-family: 'DM Sans', sans-serif;
}

.product-small .price-wrapper:before {
	position: absolute;
	content: "Starting At:";
	left: 0;
	top: 0;
	bottom: 0;
	font-weight: 500;
	font-size: 24px;
	line-height: 1;
}

.product-small .product-title a {
	font-family: "Fjalla One", sans-serif;
	font-size: 36px;
	color: #222222 !important;
}

.product-small .wishlist-icon {
	display: none;
}

.archive .shop-page-title {
	display: none;
}

.archive .category-page-row {
	padding-bottom: 30px;
}

#shop-sidebar iframe, .page-left-sidebar iframe {
	border-radius: 16px;
	height: 235px;
	width: 100%;
}

.shopSidebar .col {
	padding-bottom: 5px;
}

.shopSidebar a.active, .shopSidebar .accordion a:hover {
	color: #FFDE17 !important;
}

.shopSidebar .accordion a.accordion-title {
	font-size: 22px;
	padding: 10px 0px;
	font-weight: 500 !important;
	background-color: transparent;
	color: #fff;
	border-top: none;
	border-bottom: 1px solid #fff;
}

.shopSidebar .accordion a.accordion-title.active {
	border-bottom: none;
	padding-bottom: 0;
}

.shopSidebar .accordion-inner a {
	font-size: 18px;
	color: #fff;
	padding: 0;
	font-weight: 500 !important;
	min-height: auto;
}

.shopSidebar a.active .toggle {
	transform: rotate(360deg) !important;
}

.shopSidebar .accordion-inner {
	padding: 10px 0 0;
}

.shopSidebar a .toggle {
	transform: rotate(270deg) !important;
	left: auto;
	right: 0;
	opacity: 1;
	width: auto;
	margin: auto;
	top: 0;
	bottom: 0;
}

.shopSidebar .icon-angle-down {
	color: #fff;
}

.shopSidebar .col-inner {
	background: #0A446B;
	border-radius: 16px;
	padding: 15px 23px 33px;
}

/* home charter sec */

.charterSec {
	padding: 20px 15px;
}

.charterSec .section-content {
	border-radius: 40px;
	padding: 70px 0 50px;
	background: #F2F2F2;
}

.homeCharterRow p {
	margin-bottom: 5px;
	color: #222222 !important;
}

.homeCharterRow strong {
	font-family: "Fjalla One", sans-serif;
	font-size: 34px;
	font-weight: 500;
	line-height: 1.2;
}

.homeCharterRow .icon-box-img img {
	border-radius: 20px;
}

/* home gift sec */

.giftSec {
	padding-top: 80px !important;
	padding-bottom: 60px !important;
}

.giftText ul li {
	list-style: none;
	background: url(/wp-content/uploads/2025/08/chevro-blue.png) left center no-repeat;
	background-size: 17px;
	margin-left: 0 !important;
	margin-bottom: 10px;
	padding-left: 29px;
	font-size: 18px;
}

.giftText p {
	font-size: 18px;
}

.partyImg img {
	border-radius: 20px;
}

/* footer css */

.footerRow {
	position: relative;
	padding-bottom: 40px;
}

.footerRow::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 98%;
	height: 1px;
	background-color: #fff;
}

.footerRow img {
	max-width: 170px;
}

.footerRow p, .footerRow a {
	color: #fff !important;
}

.footerRow .ux-menu {
	float: right;
}

.footerRow .ux-menu-title {
	color: #fff;
	font-weight: 500;
	font-size: 24px;
	text-transform: capitalize;
	min-height: auto;
	padding-top: 0;
	padding-bottom: 20px;
	line-height: 1.1;
}

footer .section-content {
	padding-top: 60px;	
}

.footerInfoCol {
	padding-right: 90px;
}

footer .social-icons .button.icon:not(.is-outline) {
	background-color: #FFDE17 !important;
	border: none !important;
	box-shadow: none !important;
	min-width: 38px !important;
	min-height: 38px !important;
	margin-bottom: 0;
	line-height: 38px !important;
	font-size: 17px;
	margin-right: 6px !important;
}

.footerServCol {
	padding-right: 0;
}

footer .social-icons .button.icon:not(.is-outline)>i {
	color: #0A446B !important;
}

.absolute-footer {
	padding: 20px 0;
	color: #fff !important;
	font-size: 16px;
}

.copyright-footer a:hover, .footerRow .ux-menu-link__link:hover {
	color: #FFDE17 !important;
}

/* fish type sec  */

.fishTypeRow strong {
	font-weight: 500;
	font-size: 28px;
	font-family: "Fjalla One", sans-serif;
	line-height: 1;
	text-transform: uppercase;
}

.fishDetailRow p {
	font-size: 20px;
}

.fishDetailRow .img {
	border: 1px solid #22222230;
	padding: 12px;
	border-radius: 16px;
}

.fishDetailRow strong {
	font-weight: 600;
}

/* sports fishing terms */

.sportsTermText p {
	font-size: 20px;
}

.sportsTermText strong {
	font-weight: 600;
}

/* blog page css */

.blogPosts br, .blogPosts .is-divider {
	display: none;
}

.blogPosts .badge.post-date {
	margin: 0;
	width: auto;
	top: 20px;
	height: auto;
}

.blogPosts .post-date-day {
	background: url(/wp-content/uploads/2025/08/calender-1.png) left center no-repeat;
	background-size: 18px;
	padding-left: 30px;
}

.blogPosts .badge-inner{
	border: none;
	border-radius: 8px;
	background-color: #0A446B !important;
	color: #fff !important;
	width: 125px;
	font-size: 16px;
	font-weight: 400;
	padding: 8px 0;
	height: 35px;
}

.blogPosts .from_the_blog_excerpt  {
	font-size: 16px;
	line-height: 1.6;
}

.blogPosts .post-title a {
	font-size: 26px;
	color: #222222 !important;
}

.blogPosts .post-item {
	cursor: pointer;
}

.blogPosts .post-date-month {
	font-size: inherit;
}

.blogPosts .box-image {
	border-radius: 20px;
}

/* fishing season table css */

.fishSeasonSec {
	padding-bottom: 80px !important;
}

.seasonTable table {
	border-color: #22222299;
}

.seasonTable thead tr th:first-child {
	text-align: start;
}

.seasonTable th {
	color: #fff;
	font-family: "Fjalla One", sans-serif;
	text-transform: capitalize;
	font-weight: 500;
	font-size: 18px;
	text-align: center;
	padding: 10px;
	border: 0;
}

.seasonTable tr td:first-child {
	color: #222;
	text-align: start;
}

.seasonTable thead {
	background: #0A446B;
}

.seasonTable td {
	font-family: "Fjalla One", sans-serif;
	color: #22222299;
	text-align: center;
	padding: 10px;
	font-size: 18px;
}

.seasonTable td[data-status="Fair"] {
	background: #FF928C;
}

.seasonTable {
	padding-top: 18px;
	overflow: auto;
}

.seasonTable td[data-status="Good"] {
	background: #C9E9FF;
}

.seasonTable td[data-status="Peak"] {
	background: #FFF094;
}

/* product page css */

.single-product .product-main {
	padding-top: 40px !important;
	padding-bottom: 0;
}

.single-product .product-summary .variations_button, .single-product form.variations_form {
	gap: 0;
	margin: 0;
}

.single-product .variation-radios label:last-child {
	margin-bottom: 0 !important;
}

.single-product .variation-radios label {
	display: flex !important;
	margin-top: 0;
	flex-wrap: wrap;
	border-bottom: 1px solid #2222225e;
	padding-bottom: 15px;
}

.single-product .variation-radios label strong {
	order: 1;
	flex-basis: 100%;
	max-width: 100%;
	font-weight: 500;
	font-size: 18px;
}

.single-product .variation-desc {
	order: 2;
	margin-left: 0 !important;
	max-width: 100%;
	flex-basis: 100%;
	font-weight: 500;
	font-size: 16px !important;
	color: #222 !important;
	padding-top: 7px;
}

.single-product .variation-radios input {
	order: 3;
	position: absolute;
	right: 0;
	margin: 0;
	margin-top: 20px;
}

.single-product .custom-trip-fields label {
	font-weight: 500;
	font-size: 16px;
}

.single-product .custom-trip-fields input {
	border-radius: 6px;
}

.single-product .custom-trip-fields {
	display: flex;
	flex-wrap: wrap;
	column-gap: 15px;
	margin-top: 0 !important;
}

.single-product .custom-trip-fields p:nth-child(1), .single-product .custom-trip-fields p:nth-child(2) {
	flex-basis: calc(50% - 8px);
	max-width: calc(50% - 8px);
}

.single-product .custom-trip-fields p:nth-child(3), .single-product .custom-trip-fields p:nth-child(4) {
	flex-basis: calc(30% - 8px);
	max-width: calc(30% - 8px);
}

.single-product .custom-trip-fields p:nth-child(5) {
	flex-basis: calc(40% - 14px);
	max-width: calc(40% - 14px);
}

.single-product .product-info .price-wrapper, .single-product .woocommerce-message, .single-product table.variations th.label, .single-product .zoom-button, .single-product .woocommerce-breadcrumb, .single-product .yith-wcwl-add-to-wishlist {
	display: none !important;
}

.single-product .product-footer .entry-content h2 {
	font-weight: 500;
}

.single-product .product-footer .entry-content img, .single-product .product-footer .entry-content iframe {
	width: 100%;
}

.single-product .product-footer .row img {
	border-radius: 20px;
}

.single-product .product-footer .product-section-title {
	font-size: 32px;
}

.single-product .product-footer .entry-content ul li {
	list-style: none;
	background: url(/wp-content/uploads/2025/08/chevro-blue.png) left center no-repeat;
	background-size: 17px;
	margin-left: 0 !important;
	margin-bottom: 0;
	padding-left: 29px;
	font-size: 18px;
}

.flickity-prev-next-button svg .arrow {
	fill: #FFDE17 !important;
}

.single-product .flickity-prev-next-button {
	background: #0A446B;
	color: #FFDE17 !important;
	border-radius: 100%;
	height: fit-content;
}

.single-product .product-footer .entry-content h2 strong {
	font-weight: 500;
	color: #A40000;
}

.product-small .add-to-cart-button a:hover, .single_add_to_cart_button:hover {
	background-color: #FFDE17 !important;
	color: #222;
}

.single_add_to_cart_button {
	background-color: #0A446B !important;
	border-radius: 8px;
	box-shadow: none !important;
	transition: .2s all;
	width: 100%;
	padding: 3px;
	font-weight: 500;
	font-size: 18px;
}

.single-product .product-main .product-title {
	font-size: 36px;
	padding-bottom: 12px;
	border-bottom: 1px solid;
}

.single-product .ux-quantity, .single-product .wishlist-icon {
	display: none;
}

.single-product .product-footer .entry-content thead, .single-product .product-footer .entry-content tbody tr:nth-child(even) {
	background: #F0F0F0;
}

.single-product .product-footer .entry-content th {
	text-transform: capitalize;
	padding: 13px;
	font-family: "Fjalla One", sans-serif;
	font-weight: 500;
	font-size: 18px;
}

.single-product .product-footer .entry-content td {
	font-size: 16px;
	color: #222222;
	padding: 13px;
}

.single-product .woocommerce-review__dash, .single-product .product-section table.woocommerce-product-attributes, .single-product .product-section .large-2 {
	display: none;
}

.single-product .product-section .entry-content {
	padding-bottom: 0;
}

.single-product .commentlist {
	margin-bottom: 0;
	border-bottom: 1px solid #22222221;
}

.single-product .commentlist .review {
	margin-left: 0;
}

.single-product .woocommerce-review__published-date {
	position: absolute;
	top: 0;
	left: 0;
	color: #858585;
	font-size: 18px;
}

.single-product .comment_container {
	position: relative;
	padding-top: 40px;
}

.single-product .woocommerce-review__author {
	font-weight: 200;
	font-size: 20px;
}

.single-product .commentlist .avatar {
	border-radius: 100% !important;
}

.single-product .product-info {
	padding-top: 0;
}

.single-product .product-info .woocommerce-product-rating {
	display: none;
}

.single-product .product-thumbnails a {
	border: none;
}

.single-product .woocommerce-product-gallery__wrapper img {
	border-radius: 20px;
}

.single-product .product-section {
	border-top: none;
}

.single-product .product-thumbnails img {
	transform: none !important;
	opacity: 1 !important;
	border-radius: 12px;
	height: 130px;
	margin-bottom: 0;
}

.single-product .review .description {
	font-style: normal;
}

.single-product .review-form-inner {
	border: 1px solid;
	padding: 20px 20px 0;
}

.single-product #reply-title {
	font-size: 28px;
	text-transform: capitalize;
}

.single-product #commentform label {
	font-size: 18px;
	font-weight: 200;
}

.single-product #commentform {
	margin-bottom: 0;
}

.single-product .comment-form-rating .stars a:after {
	font-size: 20px;
}

.single-product #reviews #review_form_wrapper {
	order: -1;
}

.single-product .product-section .large-10 {
	flex-basis: 100%;
	max-width: 100%;
}

/* harbor page css */

.harborRow .headingWrap2 {
	width: 100%;
}

.harborRow .video .mejs-overlay-button {
	background: url(/wp-content/uploads/2025/08/video-icon.png) center no-repeat !important;
	background-size: 85px !important;
	width: 90px !important;
	height: 90px !important;
}

.harborRow .video .mejs-controls {
	display: none !important;
}

.harborRow .video {
	padding-top: 0 !important;
	border-radius: 16px;
	width: 100% !important;
}

.harborRow .mejs-container, .harborRow .wp-video {
	width: 100% !important;
	height: 550px !important;
}

.harborRow strong {
	font-weight: 600;
	font-size: 20px;
}

.harborRow h3 {
	font-size: 28px;
	margin-bottom: 0;
}

.harborRow p:has(strong) {
	margin-bottom: 5px;
}

.harborRow .btnWrap {
	padding: 6px 60px;
}

/* faq page css */

.faqTable {
	overflow: auto;
}

.faqTable table {
	border-color: #22222299;
}

.faqTable h3 {
	margin-bottom: 10px;
}

.faqTable thead tr {
	background: #0A446B;
}

.faqTable thead tr th:first-child {
	text-align: start;
}

.faqTable thead th {
	color: #fff;
	font-family: "Fjalla One", sans-serif;
	text-transform: capitalize;
	font-weight: 500;
	font-size: 18px;
	text-align: center;
	padding: 10px;
	border: 0;
}

.faqTable tr td:first-child {
	color: #222;
	text-align: start;
}

.faqTable td {
	font-family: "Fjalla One", sans-serif;
	color: #22222299;
	text-align: center;
	padding: 10px;
	font-size: 18px;
}

/* hawai golf page css */

.golfImg {
	max-width: 250px;
}

/* cart page css */

button#place_order, .cart_totals .button {
	background-color: #0a446b !important;
	text-transform: capitalize;
	font-weight: 400;
	border-radius: 8px;
	padding: 9px !important;
	min-height: auto;
}

.cart_totals .button {
	padding: 0 9px !important;
	font-size: 18px;
}

.cart-sidebar .widget-title, .cart_totals th.product-name, .shop_table .order-total td, .shop_table .order-total th, .shop_table thead th {
	border-width: 1px;
}

/* media queries */

@media (min-width: 1440px) {
	.container-width, div.row, div.container {
		max-width: 1480px !important;
		margin: auto;
	}
}

@media (max-width: 1440px) {
	div.stuck .header-main {
		height: 105px !important;
	}
	div.stuck #logo img, #logo img {
		max-height: 80px !important;
	}
	.heroSec h1 {
		font-size: 100px;
	}
	ul.header-contact a {
		font-size: 16px;
	}
	.sportsTermText p {
		font-size: 18px;
	}
	.fishDetailRow p {
		font-size: 18px;
	}
	.footerRow .ux-menu-title {
		font-size: 22px;
	}
	.giftText ul li, .giftText p {
		font-size: 16px;
	}
	.headingWrap {
		font-size: 50px;
	}
	.product-small .product-title a {
		font-size: 30px;
	}
	.product-small .price-wrapper:before, .product-small span.amount {
		font-size: 22px;
	}
}

@media (max-width: 1280px) {
	.flex-left ul.header-nav {
		gap: 0;
	}
	#header .logo {
		margin-right: 0;
	}
}

@media (max-width: 992px) {
	.footerInfoCol {
		padding-right: 15px;
	}
	.product-small.product {
		flex-basis: 50% !important;
		max-width: 50% !important;
	}
	#header .header-search {
		display: none;
	}
	.flex-left ul.header-nav li:last-child {
		display: none;
	}
}

@media (max-width: 849px) {
	.single-product #main {
		padding-top: 120px !important;
	}
	.page-left-sidebar #secondary {
		display: none;
	}
	.shopSidebar .col {
		padding: 0;
	}
	#shop-sidebar {
		padding: 0 15px;
	}
	.shopSidebar .col-inner {
		padding: 0;
	}
	.archive .category-page-row {
		padding-top: 0;
	}
	.archive .shop-page-title {
		display: block;
		padding-top: 80px;
	}
	.archive #main {
		padding-top: 0 !important;
	}
	.footerRow a.ux-menu-link__link {
		padding: 3px 0;
		min-height: auto;
	}
	.single-product .product-info {
		padding-top: 20px;
	}
	.single-product .product-thumbnails img {
		height: auto;
	}
	.footerRow .ux-menu-title {
		padding-bottom: 8px;
	}
	#main {
		padding-top: 70px !important;
	}
	.blogPosts .post-item {
		padding-bottom: 0;
	}
	.fishTypeRow strong {
		font-size: 20px;
	}
	.headingWrap2 {
		font-size: 36px;
		width: 100%;
	}
	.fishTypesSec {
		padding-bottom: 20px !important;
	}
	.fishDetailRow p {
		font-size: 16px;
	}
	.homeProdSec {
		padding-bottom: 0 !important;
	}
	.charterSec .section-content {
		padding: 40px 0 20px;
	}
	.giftSec {
		padding-top: 30px !important;
		padding-bottom: 10px !important;
	}
	.footerRow {
		padding-bottom: 0px;
	}
	div.stuck #logo img, #logo img {
		max-height: 65px !important;
	}
	div.stuck .header-main {
		height: 90px !important;
	}
	.headingWrap {
		font-size: 40px;
	}
	.spanBlock {
		display: inline;
	}
	.footerRow .ux-menu {
		float: left;
	}
	.heroSlider h1 {
		font-size: 80px;
	}
	.harborRow h3 {
		font-size: 22px;
		line-height: 1.3;
	}
}

@media (max-width: 640px) {
	.fishDetailRow .col {
		max-width: 100%;
		flex-basis: 100%;
	}
	.fishDetailRow .col	p {
		margin-bottom: 0;
	}
	.heroSlider ol.flickity-page-dots .dot.is-selected, .heroSlider .dot {
		width: 10px !important;
		height: 10px !important;
	}
	.single-product .custom-trip-fields p:nth-child(5) {
		flex-basis: 100%;
		max-width: 100%;
	}
	.single-product .custom-trip-fields label {
		font-size: 15px;
	}
	.single-product .custom-trip-fields p:nth-child(3), .single-product .custom-trip-fields p:nth-child(4) {
		flex-basis: calc(50% - 8px);
		max-width: calc(50% - 8px);
	}
}

@media (max-width: 549px) {
	.product-small.product {
		flex-basis: 100% !important;
		max-width: 100% !important;
	}
	.seasonTable td, .seasonTable th {
		font-size: 16px;
	}
	.faqTable th, .faqTable td {
		font-size: 16px;
	}
	.harborRow h3 {
		font-size: 20px;
	}
	.harborRow strong {
		font-size: 18px;
	}
	.heroSlider h1 {
		font-size: 40px;
	}
	.headingWrap, .headingWrap2 {
		font-size: 30px;
	}
}